NisusWrtParserInternal::Reference Struct Reference

Internal structure: use to store a mark (reference). More...

## Public Member Functions

| Reference ()
| constructor

## Public Attributes

int | m_id
MWAWEntry | m_textPosition
std::string | m_text

## Detailed Description

Internal structure: use to store a mark (reference).

## Constructor & Destructor Documentation

## Reference()

NisusWrtParserInternal::Reference::Reference | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_id

int NisusWrtParserInternal::Reference::m_id

Referenced by NisusWrtParser::readReference(), and Reference().

## m_text

std::string NisusWrtParserInternal::Reference::m_text

Referenced by NisusWrtParser::readReference(), and Reference().

## m_textPosition

MWAWEntry NisusWrtParserInternal::Reference::m_textPosition

Referenced by NisusWrtParser::readReference(), and Reference().

The documentation for this struct was generated from the following file:

- NisusWrtParser.cxx